<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main_layout"
    android:background="@drawable/layout_bg_gradient"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".SubscriptionsActivity">

    <include
        android:id="@+id/toolbar"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        layout="@layout/layout_toolbar"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true" />


    <LinearLayout
        android:id="@+id/layoutMain"
        android:layout_below="@+id/toolbar"
        android:layout_margin="0dp"
        android:padding="5dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <TextView
        android:id="@+id/lbl_profile_numberposts"
        android:text="@string/lbl_subs_maintaining"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:layout_margin="5dp"/>

        <ImageView
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:src="@drawable/logo_380"
            android:id="@+id/imageView2"
            android:layout_gravity="center_horizontal"
            tools:ignore="ContentDescription" />

        <TextView
            android:id="@+id/lbl_profile_ranking"
            android:text="@string/lbl_subs_helpus"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textAppearance="?android:attr/textAppearanceSmall"
            android:layout_margin="5dp"
            android:textColor="@color/text_light_grey"/>

        <View
            android:layout_width="fill_parent"
            android:layout_height="1dip"
            android:layout_marginBottom="10dp"
            android:background="#464b4b4b" />

        <android.support.v4.view.ViewPager
            xmlns:android="http://schemas.android.com/apk/res/android"
            android:id="@+id/subs_viewpager"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"/>

        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:id="@+id/dots"
            android:layout_weight="0"

            />

    </LinearLayout>

</RelativeLayout>